Adobe Acrobat and Reader APSB16-33 Multiple Memory Corruption Vulnerabilities

Bugtraq ID: 93496
Class: Input Validation Error
CVE: CVE-2016-6940
CVE-2016-6941
CVE-2016-6942
CVE-2016-6943
CVE-2016-6947
CVE-2016-6948
CVE-2016-6950
CVE-2016-6951
CVE-2016-6954
CVE-2016-6955
CVE-2016-6956
CVE-2016-6959
CVE-2016-6960
CVE-2016-6966
CVE-2016-6970
CVE-2016-6972
CVE-2016-6973
CVE-2016-6974
CVE-2016-6975
CVE-2016-6976
CVE-2016-6977
CVE-2016-6978
CVE-2016-6995
CVE-2016-6996
CVE-2016-6997
CVE-2016-6998
CVE-2016-7000
CVE-2016-7001
CVE-2016-7002
CVE-2016-7003
CVE-2016-7004
CVE-2016-7005
CVE-2016-7006
CVE-2016-7007
CVE-2016-7008
CVE-2016-7009
CVE-2016-7010
CVE-2016-7011
CVE-2016-7012
CVE-2016-7013
CVE-2016-7014
CVE-2016-7015
CVE-2016-7016
CVE-2016-7017
CVE-2016-7018
CVE-2016-7019
CVE-2016-7852
CVE-2016-7853
CVE-2016-7854
Remote: Yes
Local: No
Published: Oct 11 2016 12:00AM
Updated: Nov 24 2016 09:06AM
Credit: kdot working with Trend Micro's Zero Day Initiative, Sebastian Apelt Siberas working with Trend Micro's Zero Day Initiative, akash Jain and Dhanesh Kizhakkinan of FireEye Inc, Kushal Arvind Shah of Fortinet's FortiGuard Labs, Jaanus Kääp of Clarified Sec
Vulnerable: Adobe Reader 11.0.17
Adobe Reader 11.0.16
Adobe Reader 11.0.12
Adobe Reader 11.0.11
Adobe Reader 11.0.7
Adobe Reader 11.0.6
Adobe Reader 11.0.4
Adobe Reader 11.0.3
Adobe Reader 11.0.1
Adobe Reader 11.0.15
Adobe Reader 11.0.14
Adobe Reader 11.0.13
Adobe Reader 11.0.10
Adobe Reader 11.0.09
Adobe Reader 11.0.08
Adobe Reader 11.0.05
Adobe Acrobat Reader DC 15.17.20053
Adobe Acrobat Reader DC 15.16.20039
Adobe Acrobat Reader DC 15.10.20060
Adobe Acrobat Reader DC 15.10.20059
Adobe Acrobat Reader DC 15.9.20077
Adobe Acrobat Reader DC 15.6.30201
Adobe Acrobat Reader DC 15.6.30172
Adobe Acrobat Reader DC 15.6.30121
Adobe Acrobat Reader DC 15.6.30097
Adobe Acrobat Reader DC 15.010.20056
Adobe Acrobat Reader DC 15.006.30119
Adobe Acrobat DC 15.17.20053
Adobe Acrobat DC 15.16.20039
Adobe Acrobat DC 15.10.20060
Adobe Acrobat DC 15.10.20059
Adobe Acrobat DC 15.9.20077
Adobe Acrobat DC 15.6.30201
Adobe Acrobat DC 15.6.30172
Adobe Acrobat DC 15.6.30121
Adobe Acrobat DC 15.6.30097
Adobe Acrobat DC 15.010.20056
Adobe Acrobat DC 15.006.30119
Adobe Acrobat 11.0.17
Adobe Acrobat 11.0.16
Adobe Acrobat 11.0.11
Adobe Acrobat 11.0.7
Adobe Acrobat 11.0.6
Adobe Acrobat 11.0.6
Adobe Acrobat 11.0.4
Adobe Acrobat 11.0.2
Adobe Acrobat 11.0
Adobe Acrobat 11.0.9
Adobe Acrobat 11.0.7
Adobe Acrobat 11.0.3
Adobe Acrobat 11.0.15
Adobe Acrobat 11.0.14
Adobe Acrobat 11.0.13
Adobe Acrobat 11.0.12
Adobe Acrobat 11.0.10
Adobe Acrobat 11.0.1
Adobe Acrobat 11.0.09
Adobe Acrobat 11.0.08
Adobe Acrobat 11.0
Not Vulnerable: Adobe Reader 11.0.18
Adobe Acrobat Reader DC 15.20.20039
Adobe Acrobat Reader DC 15.6.30243
Adobe Acrobat DC 15.20.20039
Adobe Acrobat DC 15.6.30243
Adobe Acrobat 11.0.18


 

Privacy Statement
Copyright 2010, SecurityFocus